table{
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

table tr{
  border-bottom: solid 1px #eee;
  cursor: pointer;
}

table tr:hover{
  background-color: #d4f0fd;
}

table th,table td{
  text-align: left;
  width: 25%;
  padding: 15px 0;
}

#error-message {
    display: none;
}

.error-message {
    font-size:16px;
    font-weight:bold;
    padding: 0.5em 1em;
    margin: 1.5em 0;
    border: double 5px #c71585;
    color: red;
}
